2.4.17 on a pE 2650...

Richard Idalski ridalski at nandomedia.com
Mon Nov 11 16:44:01 CST 2002


I'm in the process of trying to load the 2,4,17 kernel on our PE 2650's,
however I'm running into a slight problem with the broadcom network cards. I
got these to work with the dell provided driver, but it's only functional
for the default loaded kerlen (2.4.3-6). Does anyone know how I can get this
Broadcom 5700 driver to work with another kernel?

Thanks.
---------------
Richard Idalski
System Administrator
Nando Media
www.nandomedia.com
------------------




More information about the Linux-PowerEdge mailing list